/*
 * JBoss, the OpenSource J2EE webOS
 * 
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.test.deployers.ejb.test;

import junit.framework.Test;

import org.jboss.test.deployers.AbstractDeploymentTest;

/**
 * A test that deploys EJBs.
 * 
 * @author <a href="adrian@jboss.com">Adrian Brock</a>
 * @version $Revision: 1.1.2.1 $
 */
public class NotEJBDeploymentUnitTestCase extends AbstractDeploymentTest
{
  
   public void testNotEJBDeployment() throws Exception
   {
      assertNotDeployed(notBean1Deployment);
   }
   
   public NotEJBDeploymentUnitTestCase(String test)
   {
      super(test);
   }

   public static Test suite() throws Exception
   {
      return getDeploySetup(NotEJBDeploymentUnitTestCase.class, notBean1Deployment);
   }
}
